.page {
	margin-top: 0;
}

.main-wrapper > section {
	margin-top: var(--ev-space-2xl-3xl);
}

[id^="article_link"] main {
  margin-block: 0 var(--ev-space-2xl-3xl);
}

.hero.section-inspector {
  margin-top: 0 !important;
}

.form-page .flexible-form__title-wrapper,
.banner.banner-bg.section-inspector {
  min-height: 32vh;
  display: grid;
  align-items: end;
}

.breadcrumb-wrapper {
  background-color: var(--ev-light);
  padding-block: var(--ev-space-s);

}
  
.flexible-form__recaptcha-info .link-primary {
  --link-primary: #435E6D;
}

.btn-primary {
  --btn-color: var(--ev-dark);
}
  
@media (width > 992px) {
  .nav-item.nav-item--home .text {
    display: none;
  }
}
.container-fluid {
  width: 100%;
  padding-inline: var(--ev-grid-gutter);
}
.breadcrumb-wrapper {
  background-color: transparent;
}

@media (min-width: 768px) {
  .breadcrumb-wrapper .container {
    max-width: unset !important;
  }
}
.breadcrumb-wrapper .container {
  padding-inline: 0;
  margin-inline: unset !important;
}
.intro {
	background: hsl(var(--ev-primary-hue),var(--ev-primary-saturation),calc(var(--ev-primary-lightness) + 34%));
}
.paragraph > :not(:first-child) {
  margin-top: var(--ev-space-2xl-3xl);
}
main {
  gap: var(--ev-space-2xl);
}
[id^="article_link-"] .objet-after-menu #sidebar_cta-11348 {
  display: none;
}
.flexible-form {
  background: var(--ev-primary);
  padding-block: var(--ev-space-2xl) 0;
}
/* .flexible-form__body .row .col {
  background: #fff;
  padding: var(--ev-space-xl) var(--ev-space-s);
}
.flexible-form__body .row {
  gap: var(--ev-space-xl);
} */
.flexible-form .flexible-form__container {
  background: #fff;
  padding: var(--ev-space-xl-2xl) var(--ev-space-s-m);
  border: unset !important;
}
.flexible-form__container {
  position: relative;
  z-index: 1;
}
.flexible-form__container::after { 
  position: absolute;
  content:"";
  inset: 0;
  background-image: url("https://serveur-images.devil-it-applications.fr/alco-access/upload/cordiste-illustration_1770370656.png");
  background-repeat: no-repeat;
  background-size: contain;
  background-position: right top;
  opacity: 0.14;
  z-index: -1;
}
.form-page .flexible-form {
   background: taransparent !important;
   padding-block: 0 !important;
}
.form-page .flexible-form__title-wrapper {
  min-height: 20vh;
  align-items: center;
}
.banner-bg,
.form-page .flexible-form__title-wrapper {
  --bg-color: #fff;
  box-shadow: var(--ev-shadow-lg);
}
.article--list .article__item {
  --article-item-bg: #fff;
  --article-item-bg-content: #fff;
  --article-item-border-color: hsl(var(--ev-primary-hue),var(--ev-primary-saturation),calc(var(--ev-primary-lightness) + 32%));
}
@media(max-width: 767px) {
  .flexible-form__container::after {
    opacity: 0.07;
  }
}
@media(max-width: 991px) {
  .intro__grid.d-grid {
    padding-right: 0;
    padding-block: var(--ev-space-xl) 0;
	}
}

@media (min-width: 768px) {
  .article__description .container {
    max-width: unset;
    padding-inline: 0;
  }
}
.article__description .container {
  padding-inline: 0;
}
.article__description h2 {
  font-size: var(--ev-step-2);
  margin-top: var(--ev-space-xs-s);
}
.banner__title {
  font-size: var(--ev-step-4);
  color: var(--ev-primary);
}
.form-page .flexible-form__title-wrapper {
  --bg-color: var(--ev-primary);
  box-shadow: unset !important;
}
.form-page .flexible-form__title {
  color: var(--ev-heading-color) !important;
}
.form-page .flexible-form .flexible-form__container {
  margin-top: 0;
}
.banner-bg {
  --bg-img: url('https://serveur-images.devil-it-applications.fr/alco-access/upload/cordiste_professionel_1770900569.png');
  --bg-pos: center right;
}
.banner-bg::after {
  background-size: contain;
  z-index: -1;
  opacity: 0.7;
  right: -5%;
}
.flexible-form .form-control {
  --input-bg: hsl(var(--ev-primary-hue),var(--ev-primary-saturation),calc(var(--ev-primary-lightness) + 33%));
}
.flexible-form .form-check-label {
  background-color: hsl(var(--ev-primary-hue),var(--ev-primary-saturation),calc(var(--ev-primary-lightness) + 33%));
}
.flexible-form .filepond--root .filepond--drop-label {
  background: rgba(0,0,0,0);
  background: hsl(var(--ev-primary-hue),var(--ev-primary-saturation),calc(var(--ev-primary-lightness) + 33%));
}

@media(max-width: 767px) {
  .banner-bg::after {
    background-size: 220px auto;
    right: -21%;
	}
  .banner-bg {
    --bg-pos: top right;
  }
}
@media (min-width: 480px) and (max-width: 767px) {
  .banner-bg::after {
    right: -18%;
  }
}